Lintian::Profile::Debhelper::Addons(3)

NAME
Lintian::Profile::Debhelper::Addons - Lintian interface to Debhelper addons

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Debhelper::Addons provides an interface to Debhelper addons.

INSTANCE METHODS

debhelper_addons

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)